iframe {
    max-width: 100% !important;
    min-height: 420px;
    height: auto !important;
}
.really_simple_share iframe {
    min-height: 1px !important;
    height: 35px !important;
}
.really_simple_share:nth-of-type(1) .really_simple_share_linkedin, .really_simple_share:nth-of-type(1) .really_simple_share_facebook_share_new, .really_simple_share:nth-of-type(1) .really_simple_share_twitter, .really_simple_share:nth-of-type(1) .really_simple_share_email, .really_simple_share:nth-of-type(1) .really_simple_share_pinterest {
    display: none !important;
    width: 0 !important;
}
.really_simple_share_pinterest{
  margin-top: -3px !important;
}
#___plusone_0{width:60px!important}
#___plusone_0 iframe{width:auto!important}
#___plusone_1{width:60px!important}
#___plusone_1 iframe{width:auto!important}
#access{background:#000;display:none;float:left;margin:0 auto;width:100%}
#access .menu{font-family:"Times New Roman",Georgia,Serif}
#access .menu-header{font-size:13px;margin:0 auto 0 12px;width:928px}
#access .menu-header li{float:left;position:relative}
#access .menu-header ul{list-style:none;margin:0}
#access a{color:#aaa;display:block;line-height:38px;padding:0 10px;text-decoration:none}
#access div.menu ul{font-family:"Times New Roman",Georgia,Serif}
#access li:hover > a{background:#333;color:#fff}
#access ul li.current-menu-ancestor > a{color:#fff}
#access ul li.current-menu-item > a{color:#fff}
#access ul li.current-menu-parent > a{color:#fff}
#access ul li.current_page_ancestor > a{color:#fff}
#access ul li.current_page_item > a{color:#fff}
#access ul li:hover > ul{display:block}
#access ul ul{-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);box-shadow:0 3px 3px rgba(0,0,0,0.2);display:none;float:left;left:0;position:absolute;top:38px;width:180px;z-index:99999}
#access ul ul :hover > a{background:#333;color:#fff}
#access ul ul a{background:#333;height:auto;line-height:1em;padding:10px;width:160px}
#access ul ul li{min-width:180px}
#access ul ul ul{left:100%;top:0}
#branding{margin:0 auto}
#branding img{display:block;float:left;padding-top:20px;width:100%}
#cancel-comment-reply-link{font-family:"Times New Roman",Georgia,Serif;font-size:12px;font-weight:400;line-height:18px}
#colophon{margin:0 auto;overflow:hidden;padding:18px 0}
#comments{clear:both}
#comments .comment-body blockquote p:last-child{margin-bottom:24px}
#comments .comment-body ol{margin-bottom:18px}
#comments .comment-body p:last-child{margin-bottom:6px}
#comments .comment-body ul{margin-bottom:18px}
#comments .navigation{padding:0 0 18px}
#comments .pingback{border-bottom:1px solid #e7e7e7;margin-bottom:18px;padding-bottom:18px}
#comments .pingback .url{font-size:13px;font-style:italic}
#comments .pingback p{color:#777;display:block;font-size:12px;line-height:18px;margin:0}
#comments-list #respond{margin:0 0 18px}
#comments-list ul #respond{margin:0}
#container{float:left;margin:0 -240px 0 0;width:100%}
#content{color:#333;font-size:16px;line-height:24px;margin:0 280px 0 0;margin-bottom:36px}
#content .attachment img{display:block;height:auto;margin:0 auto;width:auto}
#content .entry-summary p:last-child{margin-bottom:12px}
#content .entry-title{color:#007f00;font-size:28px;font-weight:bolder;line-height:1.3em;margin-bottom:0}
#content .video-player{padding:0}
#content code{font-size:13px}
#content dd{margin-bottom:24px}
#content dt{color:#000}
#content h1{color:#000;line-height:1.5em;margin:0 0 20px}
#content h2{color:#000;line-height:1.5em;margin:0 0 20px}
#content h3{color:#000;line-height:1.5em;margin:0 0 20px}
#content h4{color:#000;line-height:1.5em;margin:0 0 20px}
#content h5{color:#000;line-height:1.5em;margin:0 0 20px}
#content h6{color:#000;line-height:1.5em;margin:0 0 20px}
#content hr{margin-bottom:24px}
#content input{color:#333;font-size:16px;line-height:24px}
#content kbd{font-size:15px;line-height:21px}
#content ol{margin-bottom:24px}
#content ol ol{margin-bottom:0}
#content ol ul{margin-bottom:0}
#content p{margin-bottom:24px}
#content pre{font-size:15px;line-height:21px;margin-bottom:24px}
#content table{border:1px solid #e7e7e7;margin:0 -1px 24px 0;text-align:left;width:100%}
#content textarea{color:#333;font-size:16px;line-height:24px}
#content th{color:#000}
#content thead th{color:#777;font-size:12px;font-weight:700;line-height:18px;padding:9px 24px}
#content tr td{border-top:1px solid #e7e7e7;padding:6px 24px}
#content tr th{color:#777;font-size:12px;font-weight:700;line-height:18px;padding:9px 24px}
#content tr.odd td{background:#f2f7fc}
#content tt{font-size:15px;line-height:21px}
#content ul{margin-bottom:24px}
#content ul ol{margin-bottom:0}
#content ul ul{margin-bottom:0}
#content var{font-size:15px;line-height:21px}
#entry-author-info{background:#f2f7fc;border-top:4px solid #000;clear:both;font-size:14px;line-height:20px;margin:24px 0;overflow:hidden;padding:18px 20px}
#entry-author-info #author-avatar{background:#fff;border:1px solid #e7e7e7;float:left;height:60px;margin:0 -104px 0 0;padding:11px}
#entry-author-info #author-description{float:left;margin:0 0 0 104px}
#entry-author-info h2{color:#000;font-size:100%;font-weight:700;margin-bottom:0}
#footer{clear:both;margin-bottom:20px;width:100%}
#footer-widget-area{overflow:hidden}
#footer-widget-area #fourth{margin-right:0}
#footer-widget-area .widget-area{float:left;margin-right:20px;width:220px}
#header{padding:0}
#main{clear:both;margin:0 auto;overflow:hidden;padding:20px 0 0}
#main .widget-area ul{margin-left:0;padding:0}
#main .widget-area ul ul{border:none;margin-left:1.3em;padding:0}
#nav-above{display:none;margin:0 0 18px}
#nav-below{margin:-18px 0 0}
#primary{float:right;overflow:hidden;width:220px}
#respond{border-top:1px solid #e7e7e7;margin:24px 0;overflow:hidden;position:relative}
#respond .comment-notes{margin-bottom:1em}
#respond .form-allowed-tags{color:#777;font-size:12px;line-height:18px}
#respond .form-allowed-tags code{font-size:11px}
#respond .form-submit{margin:12px 0}
#respond .form-submit input{background:#168DCB;border:none;color:#fff;font-size:14px;padding:10px 20px;width:auto}
#respond .required{color:#ff4b33;font-weight:700}
#respond input{background-color:#fffadb;border:1px solid #cbb945;margin:0 0 9px;padding:3px;width:98%}
#respond label{color:#777;font-family:"Times New Roman",Georgia,Serif;font-size:12px}
#respond p{margin:0}
#respond textarea{background-color:#fffadb;border:1px solid #cbb945;padding:3px;width:98%}
#rss{float:left;padding:20px 0 0;width:100%}
#rssLinks{float:left;width:50%}
#rssLinksMobile{display:none}
#secondary{clear:right;float:right;overflow:hidden;width:220px}
#site-description{display:none}
#site-generator{float:right;font-style:italic;position:relative;width:220px}
#site-generator a{background:url(images/wordpress.png) center left no-repeat;color:#666;display:inline-block;line-height:16px;padding-left:20px;text-decoration:none}
#site-generator a:hover{text-decoration:underline}
#site-info{float:left;font-family:"Times New Roman",Georgia,Serif;font-size:14px;font-weight:700;font-weight:700;width:700px}
#site-info a{color:#000;text-decoration:none}
#site-title{float:left;font-family:"Times New Roman",Georgia,Serif;font-size:30px;line-height:36px;margin:0 0 18px;width:700px}
#site-title a{display:none}
#text-3{background:#fff;border:1px solid #aaa;padding:0 10px}
#topSearch{float:right;width:50%}
#topSearch .topRight{float:right}
#wp-calendar{font-family:"Times New Roman",Georgia,Serif;width:100%}
#wp-calendar caption{color:#222;font-size:14px;font-weight:700;padding-bottom:4px;text-align:left}
#wp-calendar tbody{color:#aaa}
#wp-calendar tbody .pad{background:none}
#wp-calendar tbody td{background:#f5f5f5;border:1px solid #fff;padding:3px 0 2px;text-align:center}
#wp-calendar tfoot #next{text-align:right}
#wp-calendar thead{font-size:11px}
#wp_tag_cloud div{line-height:1.6em}
#wrapper{background:#fff;margin:0 auto;max-width:960px !important;padding:0 20px}
* html #access ul li a:hover{color:#fff}
* html #access ul li.current-menu-ancestor a{color:#fff}
* html #access ul li.current-menu-item a{color:#fff}
* html #access ul li.current-menu-parent a{color:#fff}
* html #access ul li.current_page_ancestor a{color:#fff}
* html #access ul li.current_page_item a{color:#fff}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}
.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px}
.alignright{display:inline;float:right;margin-left:24px;margin-top:4px}
.attachment .entry-content .entry-caption{font-size:140%;margin-top:24px}
.attachment .entry-content .nav-next a:after{content:'\00a0\2192'}
.attachment .entry-content .nav-previous a:before{content:'\2190\00a0'}
.attachment img{height:auto;max-width:100%;width:auto}
.category-gallery .gallery-thumb{float:left;margin-right:20px;margin-top:-4px}
.category-gallery .size-thumbnail img{border:10px solid #f1f1f1;margin-bottom:0}
.children #respond{margin:0 48px 0 0}
.comment-author .says{font-style:italic}
.comment-author cite{color:#000;font-style:normal;font-weight:700}
.comment-body thead th{font-family:"Times New Roman",Georgia,Serif}
.comment-body tr th{font-family:"Times New Roman",Georgia,Serif}
.comment-meta{font-family:"Times New Roman",Georgia,Serif;font-size:12px;margin:0 0 18px}
.comment-meta a:active{color:#ff4b33}
.comment-meta a:hover{color:#ff4b33}
.comment-meta a:link{color:#777;text-decoration:none}
.comment-meta a:visited{color:#777;text-decoration:none}
.commentlist{list-style:none;margin:0}
.commentlist .avatar{left:0;position:absolute;top:4px}
.commentlist .children{list-style:none;margin:0}
.commentlist .children li{border:none;margin:0}
.commentlist li.comment{border-bottom:1px solid #e7e7e7;line-height:24px;margin:0 0 24px;padding:0 0 0 56px;position:relative}
.commentlist li.comment+li.pingback{margin-top:-6px}
.commentlist li:last-child{border-bottom:none;margin-bottom:0}
.commentlist ol{list-style:decimal}
.entry-content{clear:both;padding:5px 0 12px}
.entry-content blockquote.left{float:left;margin-left:0;margin-right:24px;text-align:right;width:33%}
.entry-content blockquote.right{float:right;margin-left:24px;margin-right:0;text-align:left;width:33%}
.entry-content fieldset{border:1px solid #e7e7e7;margin:0 0 24px;padding:24px}
.entry-content fieldset legend{background:#fff;color:#000;font-weight:700;padding:0 24px}
.entry-content input{margin:0 0 24px}
.entry-content input.button{margin-right:24px}
.entry-content input.file{margin-right:24px}
.entry-content label{color:#777;font-family:"Times New Roman",Georgia,Serif;font-size:12px}
.entry-content select{margin:0 0 24px}
.entry-content sub{font-size:10px}
.entry-content sup{font-size:10px}
.entry-content thead th{font-family:"Times New Roman",Georgia,Serif}
.entry-content tr th{font-family:"Times New Roman",Georgia,Serif}
.entry-meta{color:#777;font-family:"Times New Roman",Georgia,Serif;font-size:12px}
.entry-meta a{color:blue}
.entry-meta a:hover{color:#ff4b33}
.entry-meta abbr{border:none}
.entry-meta abbr:hover{border-bottom:1px dotted #666}
.entry-summary{clear:both;padding:5px 0 12px}
.entry-title{font-family:"Times New Roman",Georgia,Serif}
.entry-title a:active{color:#ff4b33}
.entry-title a:hover{color:#ff4b33}
.entry-title a:link{text-decoration:none}
.entry-title a:visited{text-decoration:none}
.entry-utility{clear:both;color:#777;font-family:"Times New Roman",Georgia,Serif;font-size:16px;line-height:18px}
.entry-utility a{color:blue}
.entry-utility a:hover{color:#ff4b33}
.entry-utility abbr{border:none}
.entry-utility abbr:hover{border-bottom:1px dotted #666}
.fb_iframe_widget{margin-bottom:10px}
.fb_iframe_widget span{vertical-align:top!important}
.form-allowed-tags{font-family:"Times New Roman",Georgia,Serif;line-height:1em}
.format-gallery .gallery-thumb{float:left;margin-right:20px;margin-top:-4px}
.format-gallery .size-thumbnail img{border:10px solid #f1f1f1;margin-bottom:0}
.gallery{margin:0 auto 18px}
.gallery .gallery-caption{color:#777;font-size:12px;margin:0 0 12px}
.gallery .gallery-item{float:left;margin-top:0;text-align:center;width:33%}
.gallery br+br{display:none}
.gallery dl{margin:0}
.gallery img{border:2px solid #cfcfcf;border:10px solid #f1f1f1}
.gallery-columns-2 .attachment-medium{height:auto;max-width:92%}
.gallery-columns-2 .gallery-item{width:50%}
.gallery-columns-4 .attachment-thumbnail{height:auto;max-width:84%}
.gallery-columns-4 .gallery-item{width:25%}
.hentry{margin:0 0 48px}
.home #content .category-asides .entry-content{padding-top:0}
.home #content .category-asides p{font-size:14px;line-height:20px;margin-bottom:10px;margin-top:0}
.home #content .category-gallery .entry-utility{padding-top:4px}
.home #content .format-aside .entry-content{padding-top:0}
.home #content .format-aside p{font-size:14px;line-height:20px;margin-bottom:10px;margin-top:0}
.home #content .format-gallery .entry-utility{padding-top:4px}
.home .hentry.category-asides{padding:0}
.home .hentry.format-aside{padding:0}
.home .sticky{background:#f2f7fc;border-top:4px solid #000;margin-left:-20px;margin-right:-20px;padding:18px 20px}
.home .sticky .page-link a{background:#d9e8f7}
.mobFooter{display:none}
.nav-next{float:right;text-align:right;width:50%}
.nav-previous{float:left;width:50%}
.navigation{color:#777;font-family:"Times New Roman",Georgia,Serif;font-size:12px;line-height:18px;overflow:hidden}
.navigation a:active{color:#ff4b33}
.navigation a:hover{color:#ff4b33}
.navigation a:link{color:#777;text-decoration:none}
.navigation a:visited{color:#777;text-decoration:none}
.nocomments{display:none}
.nopassword{display:none}
.one-column #content{margin:0 auto;width:640px}
.page-link{clear:both;color:#000;font-weight:700;line-height:48px;word-spacing:.5em}
.page-link a:active{color:#ff4b33}
.page-link a:hover{color:#ff4b33}
.page-link a:link{background:#f1f1f1;color:#333;font-weight:400;padding:.5em .75em;text-decoration:none}
.page-link a:visited{background:#f1f1f1;color:#333;font-weight:400;padding:.5em .75em;text-decoration:none}
.page-title{color:#000;font-family:"Times New Roman",Georgia,Serif;font-size:14px;font-weight:700;margin:0 0 36px}
.page-title a:active{color:#ff4b33}
.page-title a:hover{color:#ff4b33}
.page-title a:link{color:#777;text-decoration:none}
.page-title a:visited{color:#777;text-decoration:none}
.page-title span{color:#333;font-family:Arial,Helvetica,Georgia,Sans-Serif;font-size:16px;font-style:italic;font-weight:400}
.paged #nav-above{display:block}
.pingback a.url{font-family:Arial,Helvetica,Georgia,Sans-Serif}
.pingback p{font-family:"Times New Roman",Georgia,Serif}
.post:nth-child(10) .entry-title a{color:#1b26c9}
.post:nth-child(11) .entry-title a{color:#007f00}
.post:nth-child(2) .entry-title a{color:#007f00}
.post:nth-child(3) .entry-title a{color:#9f0e0a}
.post:nth-child(4) .entry-title a{color:#1b26c9}
.post:nth-child(5) .entry-title a{color:#007f00}
.post:nth-child(6) .entry-title a{color:#9f0e0a}
.post:nth-child(7) .entry-title a{color:#1b26c9}
.post:nth-child(8) .entry-title a{color:#007f00}
.post:nth-child(9) .entry-title a{color:#9f0e0a}
.really_simple_share_email,.really_simple_share_facebook_like,.really_simple_share_facebook_share_new,.really_simple_share_google1,.really_simple_share_twitter,.really_simple_share_pinterest, .really_simple_share_linkedin{width:auto!important;max-width:11%}
.reply{display:none !important;font-family:"Times New Roman",Georgia,Serif;font-size:12px;padding:0 0 24px}
.reply a{color:#777}
.reply a:hover{color:#ff4b33}
.screen-reader-text{display:none}
.single #nav-above{display:block}
.single .hentry{margin:0 0 36px}
.single-attachment #content{margin:0 auto;width:900px}
.widget-area .entry-meta{font-size:11px}
.widget-area a:active{text-decoration:underline}
.widget-area a:hover{text-decoration:underline}
.widget-area a:link{text-decoration:none}
.widget-area a:visited{text-decoration:none}
.widget-area select{max-width:100%}
.widget-area ul{list-style:none;margin-left:0}
.widget-area ul ul{list-style:square;margin-left:1.3em}
.widget-container{-moz-hyphens:auto;-webkit-hyphens:auto;border-radius:5px;font-size:1.2em;hyphens:auto;line-height:1.75em;margin:0 0 18px;padding:10px;word-wrap:break-word}
.widget-container .wp-caption img{height:auto;margin:auto;width:auto}
.widget-container a{color:#000;text-decoration:underline!important}
.widget-container a:hover{color:red}
.widget-container img{height:auto;max-width:100%;width:auto}
.widget-container.widget_archive{background:#DEEEF8}
.widget-container.widget_categories{background:#70B3E1}
.widget-container.widget_links{background:#CFE6F5}
.widget-container.widget_recent_comments{background:#99C9EA}
.widget-container.widget_search{padding:0}
.widget-container.widget_search input[type="text"]{padding:2px 15px}
.widget-container.widget_text{background:#E36A3F}
.widget-container.widget_text:nth-of-type(1){background:#E36A3F!important;border:none!important;color:#fff;padding:20px 10px 10px!important;text-align:center}
.widget-container.widget_text:nth-of-type(2){background:#71aed7!important;border:none!important;color:#fff;padding:20px 10px 10px!important;text-align:center}
.widget-container.widget_text:nth-of-type(3){background:#5697BF!important;border:none!important;color:#fff;padding:10px!important}
.widget-container:first-child{padding:10px 10px 0}
.widget-title{color:#222;font-family:"Times New Roman",Georgia,Serif;font-weight:700}
.widget_rss .widget-title img{height:11px;width:11px}
.widget_rss a.rsswidget{color:#000}
.widget_rss a.rsswidget:hover{color:#ff4b33}
.widget_search #s{width:60%}
.widget_search label{display:none}
.wp-caption{background:#fff;line-height:18px;margin-bottom:20px;width:100%}
.wp-caption img{height:auto;margin:0 0 5px;max-width:622px;width:100%}
.wp-caption p.wp-caption-text{color:#000;font-family:Arial,Helvetica,Georgia,Sans-Serif;font-size:12px;font-style:italic;font-weight:700;margin-bottom:0!important}
.wp-caption-text{font-family:"Times New Roman",Georgia,Serif}
.wp-smiley{margin:0}
#blogLinksMobile{display:none}
a{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
a img{border:none}
a.comment-edit-link{color:#777}
a.comment-edit-link:hover{color:#ff4b33}
a:active{color:#ff4b33}
a:hover{color:#ff4b33}
a:link{color:#06c}
a:visited{color:#743399}
abbr{background:transparent;border:0;border-bottom:1px dotted #666;cursor:help;margin:0;padding:0;vertical-align:baseline}
acronym{background:transparent;border:0;border-bottom:1px dotted #666;cursor:help;margin:0;padding:0;vertical-align:baseline}
address{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
applet{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
b{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
big{background:transparent;border:0;font-size:131.25%;margin:0;padding:0;vertical-align:baseline}
blockquote{background:transparent;border:0;font-style:italic;margin:0;padding:0 3em;quotes:none;vertical-align:baseline}
blockquote cite{font-style:normal}
blockquote em{font-style:normal}
blockquote i{font-style:normal}
blockquote:after{content:'';content:none}
blockquote:before{content:'';content:none}
body{background:transparent;background:#f1f1f1;border:0;color:#666;font-family:Arial,Helvetica,Georgia,Sans-Serif;font-size:12px;line-height:18px;margin:0;padding:0;vertical-align:baseline}
body.page .edit-link{clear:both;display:block}
caption{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
center{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
cite{background:transparent;border:0;font-style:italic;margin:0;padding:0;vertical-align:baseline}
code{background:transparent;border:0;font-family:Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;margin:0;padding:0;vertical-align:baseline}
dd{background:transparent;border:0;margin:0;margin-bottom:18px;padding:0;vertical-align:baseline}
del{background:transparent;border:0;margin:0;padding:0;text-decoration:line-through;vertical-align:baseline}
dfn{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
div{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
div.menu{font-size:13px;margin:0 auto 0 12px;width:928px}
div.menu li{float:left;position:relative}
div.menu ul{list-style:none;margin:0}
dl{background:transparent;border:0;margin:0 0 24px;padding:0;vertical-align:baseline}
dt{background:transparent;border:0;font-weight:700;margin:0;padding:0;vertical-align:baseline}
em{background:transparent;border:0;font-style:italic;margin:0;padding:0;vertical-align:baseline}
fieldset{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
font{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
form{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
h1{background:transparent;border:0;clear:both;font-weight:400;margin:0;padding:0;vertical-align:baseline}
h2{background:transparent;border:0;clear:both;font-weight:400;margin:0;padding:0;vertical-align:baseline}
h3{background:transparent;border:0;clear:both;font-weight:400;margin:0;padding:0;vertical-align:baseline}
h3#comments-title{color:#e45b00;font-family:"Times New Roman",Georgia,Serif;font-size:20px;font-weight:700;margin-bottom:0;padding:24px 0}
h3#reply-title{color:#e45b00;font-family:"Times New Roman",Georgia,Serif;font-size:20px;font-weight:700;margin:18px 0}
h4{background:transparent;border:0;clear:both;font-weight:400;margin:0;padding:0;vertical-align:baseline}
h5{background:transparent;border:0;clear:both;font-weight:400;margin:0;padding:0;vertical-align:baseline}
h6{background:transparent;border:0;clear:both;font-weight:400;margin:0;padding:0;vertical-align:baseline}
hr{background-color:#e7e7e7;border:0;clear:both;height:1px;margin-bottom:18px}
hr.sep{background:#F99317;border:none;clear:both;height:2px;margin:25px 0 5px;width:100%}
html{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
i{background:transparent;border:0;font-style:italic;margin:0;padding:0;vertical-align:baseline}
iframe{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
img{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
img#wpstats{display:block;margin:0 auto 10px}
img.aligncenter{clear:both;display:block;margin-bottom:12px;margin-left:auto;margin-right:auto}
img.alignleft{display:inline;float:left;margin-bottom:12px;margin-right:24px;margin-top:4px}
img.alignright{display:inline;float:right;margin-bottom:12px;margin-left:24px;margin-top:4px}
img.lgHome{display:block!important}
img.mobHome,img.tabHome{display:none!important}
img.size-auto{height:auto;max-width:100%;width:auto}
img.size-full{height:auto;max-width:100%;width:auto}
img.size-large{height:auto;max-width:100%;width:auto}
img.size-medium{height:auto;max-width:100%;width:auto}
input{color:#666;font-family:Arial,Helvetica,Georgia,Sans-Serif;font-size:12px;line-height:18px}
input[type="email"]{-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);background:#f9f9f9;border:1px solid #ccc;box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);padding:2px}
input[type="number"]{-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);background:#f9f9f9;border:1px solid #ccc;box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);padding:2px}
input[type="password"]{-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);background:#f9f9f9;border:1px solid #ccc;box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);padding:2px}
input[type="submit"]{color:#333;font-family:Arial,Helvetica,Georgia,Sans-Serif}
input[type="text"]{-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);background:#f9f9f9;border:1px solid #ccc;box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);padding:2px}
input[type="url"]{-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);background:#f9f9f9;border:1px solid #ccc;box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);padding:2px}
ins{background:transparent;background:#ffc;border:0;margin:0;padding:0;text-decoration:none;vertical-align:baseline}
kbd{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
label{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
legend{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
li{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
object{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
ol{background:transparent;border:0;list-style:none;list-style:decimal;margin:0 0 18px 2em;padding:0;vertical-align:baseline}
ol ol{list-style:upper-alpha;margin-bottom:0}
ol ol ol{list-style:lower-roman}
ol ol ol ol{list-style:lower-alpha}
ol ul{margin-bottom:0}
p{background:transparent;border:0;margin:0;margin-bottom:18px;padding:0;vertical-align:baseline}
pre{background:transparent;background:#f7f7f7;border:0;color:#222;font-family:"Courier 10 Pitch",Courier,monospace;line-height:18px;margin:0;margin-bottom:18px;overflow:auto;padding:1.5em;vertical-align:baseline}
q{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
s{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
samp{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
small{background:transparent;border:0;font-size:smaller;margin:0;padding:0;vertical-align:baseline}
span{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
strike{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
strong{background:transparent;border:0;font-weight:700;margin:0;padding:0;vertical-align:baseline}
sub{background:transparent;border:0;height:0;line-height:1;margin:0;padding:0;position:relative;top:.5ex;vertical-align:baseline}
sup{background:transparent;border:0;bottom:1ex;height:0;line-height:1;margin:0;padding:0;position:relative;vertical-align:baseline}
table{background:transparent;border:0;border-collapse:collapse;border-spacing:0;margin:0;padding:0;vertical-align:baseline}
tbody{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
td{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
textarea{-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);background:#f9f9f9;border:1px solid #ccc;box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);color:#666;font-family:Arial,Helvetica,Georgia,Sans-Serif;font-size:12px;line-height:18px;padding:2px}
tfoot{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
th{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
thead{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
tr{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
tt{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
u{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
ul{background:transparent;border:0;list-style:none;list-style:square;margin:0 0 18px 1.5em;padding:0;vertical-align:baseline}
ul ol{margin-bottom:0}
ul ul{margin-bottom:0}
var{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}
@media print {
#access{display:none!important}
#branding img{display:none!important}
#colophon{border-top:2pt solid #000;width:auto}
#container{margin:0;width:100%}
#content{margin:24pt 0 0;width:100%}
#entry-author-info{border:1px solid #e7e7e7}
#footer{margin:0;width:100%}
#header{border-bottom:2pt solid #000;margin:0;padding-bottom:18pt;width:100%}
#main{display:inline}
#respond{display:none!important}
#site-description{float:none;line-height:1.4em;margin:0;padding:0}
#site-generator{float:none;width:auto}
#site-generator a{margin:0;padding:0}
#site-info{float:none;width:auto}
#site-title{float:none;font-size:13pt;line-height:1.4em;margin:0;padding:0}
#wrapper{clear:both!important;display:block!important;float:none!important;position:relative!important}
.comment-edit-link{display:none!important}
.edit-link{display:none!important}
.entry-content{font-size:14pt;line-height:1.6em}
.entry-title{font-size:21pt}
.home .sticky{border:none}
.navigation{display:none!important}
.one-column #content{margin:24pt 0 0;width:100%}
.page-link{display:none!important}
.widget-area{display:none!important}
.wp-caption p{font-size:11pt}
body{background:none!important}
img#wpstats{display:none}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px),only screen and (min-device-width: 320px) and (max-device-width: 480px),only screen and (min-device-width: 320px) and (max-device-width: 568px),only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2),only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3),screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2),screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3),screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3),screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3),only screen and (min-device-width : 414px) and (max-device-width : 736px), only screen
  and (min-device-width: 320px)
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
#main{padding:0}
#container,#content,.aligncenter,.alignleft,.alignright,.wp-caption img,img.aligncenter,img.alignleft,img.alignright{margin-left:0!important;margin-right:0!important;margin-top:0!important;margin-bottom:0!important}
#topSearch,.wp-caption,.wp-caption-text,#rssLinksMobile{width:100%!important}
#topSearch .topRight{float:none}
#topSearch .topRight .inp{width:70%}
#topSearch .topRight .sub{float:right;margin:3px 0;width:26%}
#wrapper{max-width:100%}
.nav-next,.nav-previous{color:#000!important;display:block!important;padding:10px 5px!important;width:46%!important;font-size:1em!important;font-weight:700!important;text-transform:uppercase!important;font-family:Arial,sans-serif!important}
div#primary,img.lgHome,#rssLinks, .disappear, #topSearch, .phoneDis{display:none!important}
img.mobHome,.mobFooter,#rssLinksMobile{display:block!important}
#branding img{padding-top:0 !important}
#rssLinksMobile{float:left;margin-bottom:20px}
#rssLinksMobile a{background:#eee;border-left:1px solid #ddd;color:#000;display:block;float:left;font-weight:700;height:40px;line-height:40px;text-align:center;text-decoration:none;text-transform:uppercase;width:42%;font-size: .75em;}
#rssLinksMobile a:first-child{border-left:none}
#rssLinksMobile a:last-child{width:15%;background:#278BD1!important;line-height:52px}
#rssLinksMobile a:hover{background:#ddd}
#blogLinksMobile{display:block;float:left;background:#eee;padding:0;width:100%;margin:0 0 10px}
#blogLinksMobile .h5-container{display: table-row;}
#blogLinksMobile h5{display:table-cell;font-size:1.1em;width:100%;font-weight:700;clear:both;margin:0;text-transform: uppercase;text-align: center; padding:10px 0;}
#blogLinksMobile a{display:block;width:33.33%;width: calc(100% / 3); height:2rem;line-height:normal !important;padding:10px 0;vertical-align: middle;text-align:center;background-color:#ddd;text-decoration:none;color:#fff;font-weight:700;text-transform:uppercase;font-size: 1em !important}
#blogLinksMobile a:hover{background:#aaa}
#blogLinksMobile a:nth-of-type(1){background: #6bb2e6}
#blogLinksMobile a:nth-of-type(2){background: #1672bb}
#blogLinksMobile a:nth-of-type(3){background: #af110e}
.really_simple_share_email,.really_simple_share_facebook_like,.really_simple_share_facebook_share_new,.really_simple_share_google1,.really_simple_share_twitter,.really_simple_share_pinterest{width:auto!important;max-width:77px}
.really_simple_share_google1{width:1%!important}
.really_simple_share div{padding-left:6px!important}
.really_simple_share div:first-child{padding-left:0!important}
.wp-caption p.wp-caption-text{margin-bottom: 20px !important}
.ec_fix{padding:0 30px;}
}
@media only screen 
    and (device-width : 414px) 
    and (device-height : 736px) 
    and (-webkit-device-pixel-ratio : 3) { 
		.alignright{
			width: 100% !important;
		}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait),(max-width: 800px) and (orientation: portrait),screen and (device-width: 601px) and (device-height: 906px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) and (orientation: portrait) {
#main{padding:0}
#container,#content{margin:0;width:100%}
#rssLinks{width:100%}
#wrapper{max-width:100%}
.nav-next{background:#eee;color:#000;padding:6px;text-align:right;width:46%}
.nav-previous{background:#eee;color:#000;padding:6px;text-align:left;width:46%}
div#primary,.disappear, #topSearch, img.lgHome{display:none !important}
img.tabHome{display: block !important}
#branding img{padding-top:0 !important}
#rssLinks{float:left;margin-bottom:20px}
#rssLinks a{background:#eee;border-left:1px solid #ddd;color:#000;display:block;float:left;font-weight:700;height:40px;line-height:40px;text-align:center;text-decoration:none;text-transform:uppercase;width:29.8%}
#rssLinks a:first-child{border-left:none}
#rssLinks a:last-child{width:10%;background:#278BD1!important;line-height:52px}
#rssLinks a:hover{background:#ddd}
#blogLinksMobile{display:table;background:#eee;padding:0;width:100%;margin:0 0 10px}
#blogLinksMobile .h5-container{display: table-row;}
#blogLinksMobile h5{display:table-cell;font-size:1.1em;width:100%;font-weight:700;clear:both;margin:0;text-transform: uppercase;text-align: center;padding:10px 0;}
#blogLinksMobile a{display:table-cell;width:33.33%;width: calc(100% / 3);padding:10px 0;text-align:center;text-decoration:none;color:#fff;font-weight:700;font-size:1.25em;text-transform:uppercase;vertical-align: middle}
#blogLinksMobile a:hover{background:#aaa}
#blogLinksMobile a:nth-of-type(1){background: #6bb2e6}
#blogLinksMobile a:nth-of-type(2){background: #1672bb}
#blogLinksMobile a:nth-of-type(3){background: #af110e;}

}
